Bug 433424 - [trident] video 4 linux quality regression from F-8
[trident] video 4 linux quality regression from F-8
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-trident (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-19 03:29 EST by Alex Lancaster
Modified: 2009-07-14 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:45:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/Xorg.0.log (29.54 KB, text/plain)
2008-02-19 09:15 EST, Alex Lancaster
no flags Details

  None (edit)
Description Alex Lancaster 2008-02-19 03:29:50 EST
When using video for linux (e.g. /dev/video0) under rawhide trident driver using
a LogiTech QuickCam Messenger webcam, the output is considerably degraded.  On
F-8 on exactly the same hardware, the output looked fine.  

Using the trident driver on rawhide with the same webcam and hardware, the video
output which can be seen is largely obscured by a green overlay.  Some video
signal is coming in from the camera because you can see that the green is
modulated by moving the camera around, but it is difficult to make out any input.

Are there any diagnostics independent of the webcam to determine if
video4linux/trident driver is working properly? or if it is a problem with the
webcam driver?
Comment 2 Matěj Cepl 2008-02-19 09:03:59 EST
Could we get your /var/log/Xorg.0.log attached to this bug, please?
Comment 3 Alex Lancaster 2008-02-19 09:15:36 EST
Created attachment 295285 [details]
/var/log/Xorg.0.log

Add Xorg.0.log as requested.
Comment 4 Bug Zapper 2008-05-14 01:16:38 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-06-09 19:35:22 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 12:45:31 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.